wammu-configure(1)

NAAM
wammu-configurator - programma om Gammu te configureren (wordt door Wammu gebruikt)

SAMENVATTING
wammu-configure [opties]

OMSCHRIJVING
Deze pagina beschrijft het wammu-configure programma. Dit programma is de grafische configuratie voor gammu.

OPTIES
Deze programma's volgen de gebruikelijke GNU commando syntax, waarbij lange opties beginnen met twee streepjes ('--') en korte met één ('-'). Een overzicht van de opties wordt hieronder gegeven.

-h, --help
    Geef een overzicht van de opties.

-v, --version
    Toon programmaversie.

-l, --local-locales
    Gebruikt lokalisatie uit de huidige map in plaats van de systeeminstelling. Dit is vooral nuttig voor ontwikkelen of testen van niet normaal geïnstalleerde tar archief versies.

LICENTIE
Dit programma is beschikbaar onder de GNU/GPL versie 2 licentie.

FOUTEN RAPPORTEREN
Er zijn ongetwijfeld veel fouten in dit programma. Rapporteren hiervan aan de auteur wordt zeer gewaardeerd. Geef alsjeblieft ook nuttige informatie bij een foutmelding (bijv. de foutcode en debug-uitvoer). Fouten kunnen gemeld worden bij <http://bugs.wammu.eu/>.

ZIE OOK
Meer informatie is beschikbaar op de website van het programma: <http://wammu.eu/>. gammu(1) wammu(1)

AUTEUR
Michal Cihar <michal@cihar.com>

AUTEURSRECHT
Copyright © 2003 - 2008 Michal Cihar <michal@cihar.com>